Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000076 [LEX] Object Creation minor sometimes 2008-06-05 17:26 2009-03-17 08:31
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000076: Attribute highlighting is not correct if a user fold/unfold a MUST attribute in obj creation window
Description Attribute highlighting is not correct if a user fold/unfold a MUST attribute in obj creation window
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-05 17:26 PhilippFoeckeler New Issue
2009-02-18 14:29 PhilippFoeckeler Status new => assigned
2009-02-18 14:29 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-03-17 08:31 PhilippFoeckeler Status assigned => resolved
2009-03-17 08:31 PhilippFoeckeler Fixed in Version => 1.1.016
2009-03-17 08:31 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker